file_ext_get.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_file_ext_s.h"`

## Functions

const char * | quvi_file_ext_get (quvi_file_ext_t handle)
| Return file extension as a zero-terminated string.

## Function Documentation

## quvi_file_ext_get()

const char * quvi_file_ext_get | ( | quvi_file_ext_t | handle | ) |

Return file extension as a zero-terminated string.

Note
  Do not attempt to free the returned string

See also
  quvi_file_ext_free